/* open-sans-300 - latin_cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'),
    url('../fonts/open-sans-v18-latin_cyrillic-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin_cyrillic-300.woff2') format('woff2'); /* Super Modern Browsers */
  }
  /* open-sans-regular - latin_cyrillic */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
    url('../fonts/open-sans-v18-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin_cyrillic-regular.woff2') format('woff2'); /* Super Modern Browsers */
  }
  /* open-sans-600 - latin_cyrillic */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
    url('../fonts/open-sans-v18-latin_cyrillic-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/open-sans-v18-latin_cyrillic-600.woff2') format('woff2'); /* Super Modern Browsers */
  }

* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    max-width: 100%;
}

html {
    font-family: 'Open Sans', sans-serif;
}

.section-description {
    margin-top: 0;
    font-size: 16px;
    line-height: 1.3;
    color: #787878;
}

.btn {
    display: inline-block;
    padding: 15px 30px;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
    background-color: #3172b9;
    border-radius: 4px;
    cursor: pointer;
}

.btn.btn-big {
    padding: 20px 60px;
}

.text-center {
    text-align: center;
}

.section-heading {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 36px;
    line-height: 1.3;
    font-weight: 300;
    color: #414141;
}

/* Header */

.header {
    height: 110px;
    border-bottom: 1px solid #e4e4e4;
}

.header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.nav-list {
    display: flex;
    margin: auto;
}

.nav-item {
    font-size: 15px;
    line-height: 1;
}

.nav-link {
    color: #1c1c1c;
}

.nav-item.is-active .nav-link{
    color: #3172b9;
}

.nav-item:not(:last-child) {
    margin-right: 50px;
}

.header-btn {
    margin-left: 40px;
}

/* Hero */

.section-hero {
    background: url(/img/Base.jpg) right center no-repeat white;
    background-size: contain;
}

.hero-container {
    padding-top: 120px;
    padding-bottom: 130px;
}

.hero-content {
    max-width: 45%;
}

.section-hero-heading {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 40px;
    line-height: 52px;
    font-weight: 300;
    color: #1c1c1c;
}

.section-hero-description {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 25px;
    color: #787878;
}

.section-hero-action {
    display: inline-block;
}

.section-hero-ssl-icon {
    display: inline-block;
    width: 13px;
    height: 17px;
    margin-right: 10px;
    background: url('/img/Shield-icon.svg') center center no-repeat transparent;
    background-size: contain;
    transform: translateY(-1px);

}

.section-hero-btn-description {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    font-size: 11px;
    line-height: 1;
    color: #787878;
    text-transform: uppercase;
    text-align: center;
}

/* What we do */


.section-do {
    padding-top: 140px;
    padding-bottom: 100px;
    border-bottom: 1px solid #e4e4e4;
}

.section-do-list {
    margin-top: 50px;
}

.section-do-icon {
    margin-bottom: 30px;
}

.section-do-item-heading {
    margin-bottom: 18px;
    font-size: 20px;
    line-height: 1;
    font-weight: 600;
    color: #1c1c1c;
}

.section-do-item {
    border: 1px solid #e4e4e4;
    border-radius: 5px;
}

.section-do-item-description {
    margin-top: 0;
    font-size: 14px;
    line-height: 21px;
    font-weight: 300;
    text-align: center;
    color: #787878;
}

/* Our happy clients */

.section-clients-heading {
    margin-bottom: 45px;
}

.section-clients {
    padding-top: 90px;
    padding-bottom: 100px;
    border-bottom: 1px solid #e4e4e4;
}

.section-clients-item {
    border: 1px solid #e4e4e4;
    border-radius: 5px;
}

.section-clients-testimonial {
    margin: 0;
    margin-bottom: 35px;
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
    color: #787878;
}

.section-clients-item:not(:last-child) {
    margin-right: 30px;
}

.section-clients-user {
    display: flex;
    align-items: center;
    padding-top: 28px;
    border-top: 1px solid #e9e9e9;
}

.section-clients-username {
    font-size: 17px;
    line-height: 25;
    font-weight: 600;
    color: #1c1c1c;

}

.section-clients-user-description {
    font-size: 14px;
    line-height: 25px;
    color: #787878;

}

.section-clients-user-info {
    margin-left: 10px;
}

.section-clients-user-container {
    max-height: 360px;
}

.section-clients-avatar { 
    width: 60px;
    height: 60px;
    border: 2px solid #3172b9;
    border-radius: 50%;
}

/* Contacts */

.section-contacts-heading {
    display: block;
    margin-bottom: 40px;
    font-size: 17px;
    line-height: 1;
    color: #1c1c1c;
}

.section-contacts {
    padding-top: 85px;
    padding-bottom: 95px;
    border-bottom: 1px solid #e4e4e4;
}

.section-contacts-list {
    margin-top: 43px;
}


.section-contacts-info {
    font-size: 14px;
    line-height: 25px;
    color: #787878;
}

.section-contacts-link {
    color: #787878;
}

.section-contacts-icon {
    display: block;
    height: 26px;
    margin-bottom: 25px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto 100%;
    background-color: transperent;
}

.section-contacts-icon-gps {
    background-image: url(/img/gps.png);
}

.section-contacts-icon-phone {
    background-image: url(/img/phone.png);
}

.section-contacts-icon-mail {
    background-image: url(/img/mail.png);
    background-size: auto 19px;
}

/* Forms */

.form-title{
    text-align: center;
}

.form-description {
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #787878;
}

.form {
    display: flex;
    justify-content: space-between;
    margin-top: 58px;
}

.input,
.btn-submit {
    flex: 0 0 calc(25% - 15px);
    height: 60px;
    border-radius: 30px;
}

.input {
    padding: 0 30px;
    border: 1px solid #dadada;
    border-radius: 30px;
}

.input:active,
.input:focus {
    outline: none;
}

.input::placeholder {
    color: #787878;
}

/* Footer */

.footer {
    height: 125px;
}

.footer-container {
    display: flex;
    height: 100%;
    align-items: center;
}

.footer-logo {
    margin-right: 25px;
    align-content: center;
}

.footer-nav {
    margin-right: 55px;
}

.footer-nav-item {
    font-size: 14px;
    line-height: 1;
}

.footer-nav-link {
    color: #787878;
}

.footer-left,
.footer-right {
    display: flex;
    align-items: center;
}

.footer-copyrights {
    font-size: 12px;
    line-height: 17px;
    color: #787878;
}

.footer-right {
    margin-right: 0;
    margin-left: auto;
}

.footer-nav-list {
    display: flex;
}

.footer-nav-item:not(:last-child) {
    margin-right: 35px;
}

.footer-social-list {
    display: flex;
    align-items: center;
}

.footer-social-item:not(:last-child) {
    margin-right: 30px;
}

.footer-social-icon {
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: center;
}

.footer-social-icon-twitter {
    width: 18px;
    height: 15px;
    background-image: url(/img/Twitter.svg);
}

.footer-social-icon-in {
    width: 18px;
    height: 19px;
    background-image: url(/img/Linkedin.svg);
}

.footer-social-icon-mail {
    width: 24px;
    height: 17px;
    background-image: url(/img/Email.svg);
}